Subject: [TR] Anyone got a photo of a tr3a bulkhead post TS60000?

From: Chris Simo <[email-masked]>
Date: Thu, 4 Jul 2013 07:13:32 -0400

Hi everyone,

I'm helping a friend put together a basket case TR3A.   Wiring is coming up
soon.  I've got TeriAnn's bulkhead grommet diagram and that's a help.

I'm looking at how the fuse box, voltage regualtor and flasher mount.

I found this link, close to our commission number (supposed comm # as the
car was fully stripped and could have been made from more than one car).

http://www.tr-register.co.uk/forums/index.php?/topic/28357-where-did-i-see-the-picture-of-the-tr3-bulkhead/#entry207503

What other hints - well some of the holes were welded over by patch
plates/bondo found on the back side of the bulkhead.

We have a caged nut (broken bolt), I presume for the flasher, but it's
above and to the right of the comission plate - probably 6 inches to the
left and 4 inches down from the photo of the engine bay in the link.

anyone got a pic of a bulkead like I'm talking about?  Would be appreciated.

Thanks

** [email-masked] **

Archive: http://www.team.net/archive